2489aaf Obsolete more python3 packages (#1610422)

Authored and Committed by churchyard 2 years ago
    Obsolete more python3 packages (#1610422)
    
     * python3-compyte < 0.0.1-0.13
     * python3-djvulibre < 0.8-6
     * python3-flask-restless < 0.17.0-14
     * python3-liblarch_gtk < 3.0-5
     * python3-liblarch < 3.0-5
     * python3-lmiwbem < 0.7.2-22
     * python3-ludolph-zabbix < 1.7-5
     * python3-ludolph < 1.0.1-6
     * python3-openstack-nose-plugin < 0.11-17
     * python3-sleekxmpp < 1.3.2-7
     * python3-testfixtures-tests < 4.14.3-7
     * python3-testfixtures < 4.14.3-7
     * python3-tlslite < 0.4.9-10
     * python3-tweepy < 3.5.0-10
     * python3-ufo2ft < 1.1.0-6
     * python3-wordpress-xmlrpc < 2.3-14
     * rtv < 1.22.1-4
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-30-4
    2 years ago
file modified
+38 -1